{
  "name": "crosssubtitle-ai",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "tauri-dev": "tauri dev",
    "tauri": "tauri",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview",
    "prepare-ffmpeg-macos": "sh ./scripts/prepare-bundled-ffmpeg.sh",
    "prepare-licenses-macos": "python3 ./scripts/prepare-bundled-licenses.py",
    "tauri-build-app": "npm run prepare-ffmpeg-macos && npm run prepare-licenses-macos && tauri build --bundles app",
    "tauri-build-dmg": "sh ./scripts/build-macos-dmg.sh"
  },
  "dependencies": {
    "@tauri-apps/api": "^2.0.0",
    "@tauri-apps/plugin-dialog": "^2.0.0",
    "pinia": "^2.1.7",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2.0.4",
    "@vitejs/plugin-vue": "^5.2.1",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "tailwindcss": "^3.4.16",
    "typescript": "^5.7.2",
    "vite": "^6.0.3",
    "vue-tsc": "^2.1.10"
  }
}
